.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a04ba710827e4408e0023e5 {background-color:rgba(53, 111, 199, 0.99); color:#000000; padding:40px 0px 30px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba710827e4408e0023e5-wrapper {max-width:1160px}.str-bw_6a04ba710827e4408e0023e7 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04ba710827e4408e0023e9 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04ba710827e4408e0023e7 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a04ba710827e4408e0023e9 {
            padding: 10px 10px 5px 10px !important;
          }
          }
        .ls_6a0f90160827e4412b0031e6 {background-color:rgba(53, 111, 199, 0.99); color:#000000; padding:40px 0px 30px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f90160827e4412b0031e6-wrapper {max-width:360px}.str-bw_6a0f90160827e4412b0031e8 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f90160827e4412b0031ea {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f90160827e4412b0031e8 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f90160827e4412b0031ea {
            padding: 10px 10px 5px 10px !important;
          }
          }
        .ls_6a04ba710827e4408e0023f2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba710827e4408e0023f2-wrapper {max-width:1160px}.str-bw_6a04ba710827e4408e0023f4 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04ba710827e4408e0023f4 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f90330827e440dd001506 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f90330827e440dd001506-wrapper {max-width:360px}.str-bw_6a0f90330827e440dd001508 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f90330827e440dd001508 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a04ba720827e4408e0023fd {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba720827e4408e0023fd-wrapper {max-width:1160px}
          @media (min-width: 1366px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_2d219622-8c74-4a34-956a-1d31a590f0a4.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_d847b231-65fe-49db-b011-c00335508743.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_9fb875a0-a0ba-44fc-be5f-2a1db4bf432e.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_84f32b67-fabb-430b-b04f-b655fc5a740f.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_2d219622-8c74-4a34-956a-1d31a590f0a4.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_d847b231-65fe-49db-b011-c00335508743.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_9fb875a0-a0ba-44fc-be5f-2a1db4bf432e.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_desktop_84f32b67-fabb-430b-b04f-b655fc5a740f.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_tablet_2d219622-8c74-4a34-956a-1d31a590f0a4.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_tablet_d847b231-65fe-49db-b011-c00335508743.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_tablet_9fb875a0-a0ba-44fc-be5f-2a1db4bf432e.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_tablet_84f32b67-fabb-430b-b04f-b655fc5a740f.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_mobile_2d219622-8c74-4a34-956a-1d31a590f0a4.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_mobile_d847b231-65fe-49db-b011-c00335508743.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_mobile_9fb875a0-a0ba-44fc-be5f-2a1db4bf432e.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226443-0-funnel/sections/video-product-launch-footer-5-115-2-2-2-2-1/widgets/gallery-6a04ba720827e4408e002408/photos/preset_mobile_84f32b67-fabb-430b-b04f-b655fc5a740f.jpg) !important;
        }
      
          }
        .ls_6a04ba720827e4408e002415 {background-color:rgba(53, 111, 199, 0.99); color:#000000; padding:40px 0px 40px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba720827e4408e002415-wrapper {max-width:1160px}.str-bw_6a04ba720827e4408e002417 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04ba720827e4408e002417 {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_6a04ba720827e4408e002420 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba720827e4408e002420-wrapper {max-width:400px}.str-bw_6a04ba720827e4408e002422 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04ba720827e4408e002445 {padding:0px 0px 0px 0px}.str-bw_6a04ba720827e4408e002445 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6a04ba720827e4408e002445'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04ba720827e4408e002422 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a04ba720827e4408e00244f {background-color:rgba(198, 227, 243, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04ba720827e4408e00244f-wrapper {max-width:1160px}.str-bw_6a04ba720827e4408e002451 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04ba720827e4408e002455 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04ba720827e4408e002451 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Anton}.str-wrapper .strwf_button {font-family: Anton}h1,h2,h3,h4,h5,h6 {font-family: Bebas Neue}